/*
 * 平安2014 loadingpage
 * mr.sheak@gmail.com 20140827
 */
body{ background:#fff;  background:url(../img/pingan_bg.jpg) center top no-repeat #9ed2bb;}


.pingan_box{ width: 1380px; height: 915px; margin: 0 auto;}

.pingan_main_tt{   width: 1000px;    height: 389px;    margin: 32px auto 0;    position: relative;    z-index: 50; left: -60px; }
.pingan_main_tt img.pingan_banner{ z-index: 50; position: absolute;}

.pingan_main_tt img.pingan_banner{
    -webkit-animation:bounceIn 1s .2s ease both;
-moz-animation:bounceIn 1s .2s ease both;}
@-webkit-keyframes bounceIn{
0%{opacity:0;
-webkit-transform:scale(.3)}
50%{opacity:1;
-webkit-transform:scale(1.05)}
70%{-webkit-transform:scale(.9)}
100%{-webkit-transform:scale(1)}
}
@-moz-keyframes bounceIn{
0%{opacity:0;
-moz-transform:scale(.3)}
50%{opacity:1;
-moz-transform:scale(1.05)}
70%{-moz-transform:scale(.9)}
100%{-moz-transform:scale(1)}
}
.pingan_title{
    -webkit-animation:fadeIn 1s .8s ease both;
    -moz-animation:fadeIn 1s .8s ease both;
}

.pingan_btn{
-webkit-animation:fadeInLeft 1.2s 1s ease both;
-moz-animation:fadeInLeft 1.2s 1s ease both;}
@-webkit-keyframes fadeInLeft{
0%{opacity:0;
-webkit-transform:translateX(-20px)}
100%{opacity:1;
-webkit-transform:translateX(0)}
}
@-moz-keyframes fadeInLeft{
0%{opacity:0;
-moz-transform:translateX(-20px)}
100%{opacity:1;
-moz-transform:translateX(0)}
}


@-webkit-keyframes fadeIn{
    0%{opacity:0;}
    100%{opacity:1;}
}
@-moz-keyframes fadeInLeft{
    0%{opacity:0;}
    100%{opacity:1;}
}


.pingan_btn{ width: 150px; height: 77px;/* background: url(../img/pingan_btn_bg.png) center top no-repeat;*/ z-index: 100; position: absolute; top:420px;}
.pingan_btn a{ display: block; width: 150px; height: 77px; background: url(../img/pingan_btn.png) 0 top no-repeat; z-index: 100; position: absolute; top:22px; }
/*.pingan_btn a:hover{ background: url(../img/pingan_btn_on.png) 0 top no-repeat;}*/

.pingan_title{ width: 427px; height: 57px; position: absolute;top:370px; }



/*
.item_link_1 , .item_link_2 , .item_link_3 , .item_link_4 , .item_link_5{ display: block; width: 136px; height: 136px; border-radius: 136px; position: absolute; z-index: 300;}
.item_link_1 ul , .item_link_2 ul , .item_link_3 ul , .item_link_4 ul , .item_link_5 ul{ position: relative;}
.item_link_1 ul li , .item_link_2 ul li , .item_link_3 ul li , .item_link_4 ul li , .item_link_5 ul li{ position: absolute; width: 120px; height: 40px; line-height: 40px;}
.item_link_1 ul li a , .item_link_2 ul li a , .item_link_3 ul li a , .item_link_4 ul li a , .item_link_5 ul li a{ display: block;  width: 120px; height: 34px; line-height: 34px; border-radius: 20px; background: #6bdda6; border: 3px solid #fff; text-align: center; font-size: 15px; color: #333;}


.items{ display: none;}

..item_link_1, .item_link_2, .item_link_3, .item_link_4, .item_link_5{ top:71px; left:-149px;}
.item_link_1:hover{ background: url(../img/item_btn_1.png) center center no-repeat;}

.item_link_2{ top:270px; left:-41px;}
.item_link_2:hover{ background: url(../img/item_btn_2.png) center center no-repeat;}

.item_link_3{ top:70px; left:783px;}
.item_link_3:hover{ background: url(../img/item_btn_3.png) center center no-repeat;}

.item_link_4{ top:239px; left:815px;}
.item_link_4:hover{ background: url(../img/item_btn_4.png) center center no-repeat;}

.item_link_5{ top:339px; left:623px;}
.item_link_5:hover{ background: url(../img/item_btn_5.png) center center no-repeat;}
*/

.items{ position: absolute; top: -100%;
    cursor: pointer;}
.items img:hover{opacity: 0.5}
.items ul{ border: 2px solid #ffffff; padding: 0 6px;
    border-radius: 6px;
    margin-top: 4px;}
.items .two{margin-right:35px;}
.items ul .two1{left:40%}
.items .last{margin-right:-35px;}
.items ul .last1{left:70%}
.items ul li a{ display: block; color: #fff; text-align: center;padding: 10px 0; border-bottom: 1px dotted #fff; }
.items ul li a:hover{ color: #39f14e; }
.items ul li a.lastBorder{ border: none;}

.arrow{   position: absolute;    width: 12px;    left: 50%;    margin-left: -6px;    top: 134px;}

#pingan_foot{ width: 100%; text-align: center; color: #333; background: #ffde00; padding:40px 0;}
#pingan_foot div{ text-align: left; font-size: 15px; line-height: 24px; color: #000; margin: 0 20px;}
#pingan_foot div.right{ margin-top: 10px; position: relative; padding-right: 110px;}
#pingan_foot div.right img{ position: absolute; top:-30px; right:0px;}
#pingan_foot div p{ line-height: 24px; font-size: 15px;}

.bg2{
    width: 86%;
    position: absolute;
    right: -207px;
    top: 72px;
    z-index: 0;
}
.people{
    width: 61%;
    position: absolute;
    right: -207px;
    top: 320px;
    z-index: 0;
}

.bg2{
    -webkit-animation:fadeIn 1s .8s ease both;
    -moz-animation:fadeIn 1s .8s ease both;
}

.logo{ position: absolute; right: -20px; top: 4px;}
.people{
    -webkit-animation:fadeInTop 1.2s 1s ease both;
    -moz-animation:fadeInTop 1.2s 1s ease both;}
@-webkit-keyframes fadeInTop{
    0%{opacity:0;
        -webkit-transform:translateY(0px)}
    100%{opacity:1;
        -webkit-transform:translateY(-20px)}
}
@-moz-keyframes fadeInTop{
    0%{opacity:0;
        -moz-transform:translateY(0)}
    100%{opacity:1;
        -moz-transform:translateY(-20px)}
}